
QGIS Application - Bug report #687

Attribute Edit window disappears off top of screen

2007-03-27 04:41 AM - stuarteve-lparchaeology-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10746

Description

When using the vector editing tools, after a right-click the edit attribute window appears. It was working fine - but kept on creeping up the

main window after each right click. Eventually it disappeared off the top of the window and now I cannot get it back. This means that I

cannot now use the vector editing tools - as I cannot enter any attributes in.

History

#1 - 2007-03-29 06:17 PM - Gary Sherman

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #630

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
